%table.table.table-hover.table-striped
  %thead
    %tr
      %th
      %th= PhysicalPerson.human_attribute_name(:name)
      %th.text-center= PhysicalPerson.human_attribute_name(:doc)
      %th= PhysicalPerson.human_attribute_name(:mothers_name)
      %th
  %tbody
    - @people.each do |person|
      - type = person.class.type
      %tr
        %td= fa_icon PhysicalPerson.icon, class: 'fa-2x'
        %td= link_to person.name, person_path(person, type: type)
        %td.text-center= person.doc_with_mask
        %td= person.mothers_name
        %td.text-right
          .btn-group
            = button_to_edit edit_person_path(person, type: type), label: nil
            = button_to_show person_path(person, type: type), label: nil
